/*
	RESET STYLES
	Based on Eric Meyer's "reset.css" per
	http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
	with minor additions by Doug Gibson (dgibson.net)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
html{font-size:100.01%}
html{overflow:scroll} /* Force scroll bar to stop jumping */
body{line-height:1.0;color:black;background:white}
ol,ul{list-style:none}

/* only way to remove the border from fieldset in Opera 7 */
fieldset{border:solid 0 transparent}

/* remember to define focus styles! */
:focus{outline:0}

/* remember to highlight inserts somehow! */
ins{text-decoration:none}
del{text-decoration:line-through}

/* tables still need 'cellspacing="0"' in the markup if desired */
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal}

blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}




/*	Metalunderground.com CSS
		
	Filtered for: screen,projector
	
	Layout Type: Fixed 960px wide
	
	Primary foreground color: 
	Secondary foreground color:
	Primary background color: #FFFFFF
	Secondary background color: #02203A
	
	Remember:
		Don't rely on browser defaults - set styles explicitly
	
	Organization:
		
		General HTML Tag styles
			Reset browser differences
			General styles
		CSS Layout/page structure
		Template-level elements
		Other reusable components (paging, etc)
		Misc elements
		Generic formatting classes
		Add-ons (Script dependencies)
		Hacks
*/



/*	
*************************
GENERAL HTML TAG STYLES
*************************
*/

html,body{height:100.1%}
body{background:#111 url(images/background_metal_black3.gif) fixed;text-align:center}
/* background:#111 url(images/background_main_vertical2.gif) top center repeat-y */

/* Define base fonts here (include all elements that do not inherit well) */
body{color:#AAAAFF;font:13px/1.0 Tahoma,"Trebuchet MS",Trebuchet,Arial,Helvetica,Verdana,sans-serif}
td,.normal{font:1em/1.0 Tahoma,"Trebuchet MS",Trebuchet,Arial,Helvetica,Verdana,sans-serif}
/* color:#97AAFF */

/* Easy Toggle for testing */
pokpkp *{border:dashed 0px #F00}


/* Clear some elements as a rule */
pre,blockquote{clear:left}

/* Headings */
h1,h2,h3,h4,h5,h6{color:#FFF;font-weight:bold;line-height:1.2}
h2{margin-bottom:.2em;font-size:2em}
h3{font-size:1.6em}
h3.headline{font-size:1.7em}
h4,h5,h6{font-size:1.0em}
h4{color:#999}
.seperator,.divider{border-bottom:solid 1px #605858;margin-bottom:5px}



/* Links */
a			{color:#FFF;text-decoration:underline;outline:none}
a:link		{color:#FFF;text-decoration:none}
a:visited	{color:#EEE;text-decoration:none}
a:active	{color:#67C;text-decoration:underline}
a:hover		{color:#FFF;text-decoration:underline}
.normal a{text-decoration:none}
/*a[rel=external]{padding-right:14px;background:transparent url(images/icon_external_12x12.gif) right no-repeat}*/

/* More HTML Elements */
abbr,acronym,span.abbr,span.help{border-bottom:1px dotted #666;cursor:help}
code,pre{color:#333;font-family:Courier,"Courier New",monospace}
blockquote,blockquote p,.blockquote{color:#999}
strong,.strong{font-weight:bold !important}
em,.em{font-style:italic}
del,.del{text-decoration:line-through !important}
ins,.ins{font-style:italic !important}


/* Form Elements */
form{text-align:left}
input,select,option,textarea{color:#CCC;background-color:#212021;font-family:Tahoma,Arial,Helvetica,sans-serif}
input,textarea,select{border:solid 1px #666} /* background:#333 url(images/topleft_shadow2.gif) top left no-repeat */
input:hover,select:hover,textarea:hover{border:solid 1px #999}
/* select option:hover{outline:#F00 dotted 1px} */
input:focus,select:focus,textarea:focus{border:inset 1px #999}
input,textarea{padding:1px}
textarea{font-size:1em} /* Firefox inheritance fix */

/* Checkbox and Radios */
input.checkbox, input.radio{background:#000 none;border:none 0 #000}
input[type=checkbox], input[type=radio]{background:#000 none;border:none 0 #000}
/* Button Styles (doubles for links as well) */
button,.button{
	color:#CCC;
	background:#C0C0C0 url(images/button_grad_grey.gif) top repeat-x;
	border:solid 1px #666;
	padding:.2em .5em;
	margin-top:1px;
	font-weight: bold;
	font-family:Arial,Helvetica,sans-serif;
}
.button{cursor:hand;cursor:pointer}
/* Tweak for links */
a.button{padding:.1em .5em;text-decoration:none}
.button:hover{border:solid 1px #999;color:#FFF;background-color:#C0C0C0}
/* Mozilla doesn't render disabled form elements like IE (there is no way to tell it's disabled in NS6+), so this CSS2 trick makes it close to the same */
input[disabled],select[disabled],select[disabled] option,textarea[disabled],.disabled.button{background-color:#CCCCCC;color:#808080;cursor:not-allowed}

/* Special override styles for specific input types */
input.text,input.password{width:150px}
.long.text,textarea{width:350px}
textarea.short{height:2.5em}
textarea.longtext{
	height:15em !important;
}

.cancellink{padding-left:2em;text-decoration:underline !important}


/* Fieldset Styles */
/*
fieldset,.fieldset{padding:5px 15px;border:solid 1px #333}
legend{color:#999;padding:0 .5em;font-size:1em;font-weight:bold}
*/
/* General Label Styles */
label,.label,fieldset dt{color:#CCC;font-weight:bold}
label{cursor:hand;cursor:pointer}
label em{font-weight:normal;font-size:.9em}


/* Form structure and layout */
fieldset{display:inline-table;position:relative;margin:1em 0 0 0;padding:0;clear:both}
legend{color:#999;margin-left:1em;font-weight:bold}
fieldset ol,fieldset dl{display:block;padding:.5em 1em 0 1em;list-style:none;clear:both} /* display:inline-table;??? */
fieldset li{padding-bottom:0;padding-bottom:1em !important}
fieldset dt,fieldset dd{padding-bottom:0;padding-bottom:1em !important}
fieldset dd{color:#CCC;clear:right}
fieldset li label,.label,fieldset dt{display:block;float:left;width:8em;margin-right:1em}
fieldset.submit{border-style:none;background-color:transparent;background-image:none}
fieldset li p{position:relative;margin:0;padding:0;padding-left:9em !important} /* Indent paragraphs inside of a form div as a note under the form field */


/* Continue the floating madness */
fieldset{float:left;clear:left;width:100%}
fieldset ol li{float:left;clear:left;width:100%}
fieldset.submit{float:none;width:auto;margin:0;padding-left:10em}

fieldset{background:#000;background-image:none;background-repeat:repeat-x;border:0 solid #333}
fieldset legend{margin-bottom:1em;padding:0 .2em}

fieldset{padding:0 0 1em 0;border-style:none;border-top:1px solid #999}
fieldset.submit{background-color:#000;padding-top:0em}

/* Handle Nested Fieldsets */
fieldset fieldset{margin:1.5em 0 -2.5em 0;padding-left:0;border-style:none;background-color:transparent;background-image:none}
fieldset fieldset legend{margin-left:0;padding:0;font-weight:normal}
fieldset fieldset ol{position:relative;top:-1.5em;margin:0 0 0 9em;padding:0}
fieldset fieldset label{float:none;display:inline;width:auto;margin-right:auto}


/* TEMP Basic Form Styles */
/*
fieldset legend{margin-bottom:2em}
fieldset label{display:block;float:left;width:8em;margin-right:1em;margin-bottom:1em;line-height:1.5em}
fieldset br{clear:both;margin:1em;padding:1em}
*/

/* Table Styles */
table{width:100%;border:solid 1px #333;border-collapse:collapse}
/* table.scrollable{_height:10em;_overflow-y:scroll}*/
caption{display:none;text-align:left;font-weight:bold}
thead th{background-color:#333;color:#FFF;vertical-align:bottom;border-bottom:solid 2px #555}
tbody th{color:#999;border-right:solid 2px #555}
th{font-weight:bold}
td,th{position:relative;text-align:left;margin:0px;padding:3px;border:none}
td{color:inherit;vertical-align:top;border-bottom:solid 1px #333}
/*thead+tbody tr:hover{background-color:#333}*/
thead+tbody tr:hover{background-color:#333}

tr.inactiverecord{color:#999;background-color:#600}
p .inactiverecord{color:#600;background-color:#600;border:solid 1px #999}
.greybar,.graybar{background-color:#212021}
col.sorted{background-color:#FFA ! important}


/* Miscellaneous Elements */
img{border-style:none;border-width:0px}/*background-image:url(images/waiting_status_white.gif) center center no-repeat;*/
hr{height:1px;color:#67A;clear:both}
div.hr{height:2px;background-color:#222;margin:.5em 0;clear:both}
div.hr.double{margin:1.5em 0}
div.hr hr{display:none}



/*	
*************************
CSS LAYOUT
*************************
*/

/* Main Page Layout */
#pagewrapper{position:relative;text-align:center;min-height:100%;background-image:url(images/background_main_vertical2d.gif);background-position:center top;background-repeat:repeat-y}
#pagewrapper2{position:relative;text-align:center;background-image:url(images/background_base_tile4h.gif);background-position:center top;background-repeat:no-repeat}
#pagewrapper3{position:relative;text-align:center}

#pagecontainer{position:relative;width:960px;margin:0 auto;padding-top:30px;text-align:left;background-image:url(images/masthead/randimg.cfm);background-position:top right;background-repeat:no-repeat}

#masthead{position:relative;height:100px;width:100%;min-width:960px;clear:both}
#masthead h1{display:block;width:700px;height:75px;overflow:hidden;background-image:url(images/metalundergroundcom_logo2.gif);background-repeat:no-repeat}
#masthead h1 a{display:block;width:700px;height:75px;text-indent:-9999em}
#masthead p{margin:0;color:#999;text-indent:30px}

#primarynav{position:relative;width:100%;min-width:960px;height:50px;clear:both;overflow:hide}

/* #main{padding:10px} */
#main{position:relative;float:left;width:960px;height:100%;padding-bottom:0;margin-bottom:0}

/* Main Page Layout */
#content{position:relative;float:left;top:-10px;width:640px;padding-top:0px;padding-bottom:2em;text-align:center}
#sidebar{position:relative;float:right;top:-10px;width:320px;padding-top:0px;text-align:center}
#gutter{position:relative;float:left;width:1px;padding-top:110px;text-align:center}

#footer{color:#999;width:100%;min-width:960px;height:200px;clear:both;background:#113 url(images/background_footer_tile2.gif) top left repeat-x}
#footercontainer{width:960px;text-align:center;margin:0 auto}
/*#footer{color:#999;width:100%;min-width:960px;height:300px;clear:both}*/


/*background-image:url(images/background_footer_tile2.gif);background-position:bottom left;background-repeat:repeat-x*/

body.iframe{background:#000 none}
body.iframe #main{width:100%}
body.iframe #content{width:100%;padding:20px 0}


/*	
*************************
SITE-WIDE TEMPLATE STYLES
*************************
*/

#primarynav ul{position:relative;display:block;width:640px;clear:both;overflow:hide}
#primarynav ul li{position:relative;display:inline;float:left;height:50px;text-align:center}/*background-color:#212021;*/
#primarynav ul li a{position:relative;display:block;height:30px;padding:20px 5px 0 5px;font-weight:bold}/* background-color:#212021; */
#primarynav ul li a:hover{background-color:#333}

#userinfo{/*background:#FFF url(images/userinfo_grad.gif) bottom repeat-x;*/clear:both}
#userinfo p{margin:0;padding:.3em 1em;text-align:right;font-weight:bold;font-size:.8em}
/*#userinfo .usermsg{padding-left:16px;background:url(images/user.gif) left center no-repeat}*/

a#skip{display:block;position:absolute;top:0;left:-10000em;z-index:2;width:20em;padding:4px 0 1em 0;background:transparent;font-weight:bold;text-align:center}
a#skip:link,a#skip:visited{color:#FFF}

/* Restyle some elements within the main content areas */
#main p,#main li,#main blockquote,#main td{font-size:1em;line-height:1.55}
#main p,#main pre,#main blockquote{margin-bottom:.8em}
#main p,#main ul,#main ol,#main li,#main dl,#main dt,#main dd,#main pre,#main blockquote,
#main h1,#main h2,#main h3,#main h4,#main h5,#main h6{text-align:left}

#content .contentwrapper{padding:0 20px}
#sidebar .contentwrapper{padding:0 1em}

ol.numbered{color:#999;margin-bottom:1em}
ol.numbered li{margin-left:40px;list-style-type:decimal}
ul.bulleted{color:#999;margin-bottom:1em}
ul.bulleted li{margin-left:40px;list-style-type:disc}
ul.bulleted li ul li{list-style-type:square}

#sidebar{color:#999}
#sidebar h3{margin:.5em 0 .3em 0;font-size:1.5em}
#sidebar .relatedbands,#sidebar .relatedreviews{position:relative;float:left;width:300px;clear:both}
#sidebar .bandinfo,#sidebar .reviewinfo{position:relative;float:left;width:300px;clear:both;border-bottom:dotted 1px #333;padding:.5em 5px}
#sidebar .bandinfo img,#sidebar .reviewinfo img{float:left;margin:0 5px}
#sidebar .bandinfo h4,#sidebar .reviewinfo h4,
#sidebar .bandinfo p,#sidebar .reviewinfo p,
#sidebar .bandinfo ul,#sidebar .reviewinfo ul{padding-left:75px}
/*#sidebar .bandinfo li{margin-left:0}*/
#sidebar td,#sidebar li{font-size:.9em}


#feedicons{position:relative;float:left;width:105px}

#footer{font-size:1em;line-height:1.4;text-align:center}
#footer span{padding-right:.5em}
#footer #about{width:350px;float:left;margin:0;padding:5px 10px;line-height:1.4em;font-size:.85em}
#footer #footerinfo{width:150px;float:right;margin:0;padding:5px 10px;line-height:1.4em;font-size:.85em}
#footer #appversion,#footer #copyright{display:block}

#footer #copyrightinfo{clear:both;padding:.3em 0;text-align:left;font-size:.8em}
#footer #standardslinks{padding-left:.5em;border-left:solid 1px #999}


#footer #footernav{position:relative;float:left;width:960px;height:130px;margin-top:10px}
#footer #footernav ul.nav{position:relative;float:left;width:137px;text-align:left}
#footer li{font-weight:bold}
#footer li li{margin-left:.5em;font-weight:normal}


#customnavbar{position:relative;top:-180px;left:0;width:960px;height:30px;overflow:hide;font:.85em/30px Verdana,Tahoma,san-serif}
#customnavbar{_height:0;min-height:0} /* IE hasLayout fix */
#customnavbar ul{position:relative;float:left;display:block;width:960px;height:30px;clear:both;overflow:hide}
#customnavbar ul li{position:relative;display:inline;float:left;padding:0 10px;text-align:center}
#customnavbar ul li a{position:relative;font-weight:bold}
#customnavbar ul li a:hover{}
#customnavbar ul li#customnav-welcome{color:#999;font-weight:bold}
#customnavbar ul li#customnav-search{float:right;width:320px;}
#customnavbar ul li#customnav-search span{display:block}
#customnavbar ul li#customnav-search label{color:#FFF;font-weight:bold}
#customnavbar ul li#customnav-search input{height:14px;font-size:12px}
#customnavbar ul li#customnav-search input.button{height:18px;font-size:12px}


/* TOPNAV */
#topnavbar{position:absolute;top:0;left:0;width:960px;height:30px;font:.85em/2em Verdana,Tahoma,san-serif}
#topnavbar{_height:0;min-height:0} /* IE hasLayout fix */
#topnavbar ul{position:relative;float:left;display:block;width:960px;height:30px;clear:both;overflow:hide}
#topnavbar ul{_height:0;min-height:0}
#topnavbar ul li{display:inline;float:left;padding:0 10px;text-align:center}
* html #topnavbar ul li{width:75px;overflow:hidden} /* IE6- needs a fixed width on the list items */
#topnavbar ul li a{font-weight:bold}
#topnavbar ul li a:hover{}
#topnavbar ul li#topnav-welcome{color:#999;padding-left:3em;font-weight:bold}
#topnavbar ul li#topnav-search{float:right;width:320px;}
#topnavbar ul li#topnav-search span{display:block}
#topnavbar ul li#topnav-search label{color:#FFF;font-weight:bold}
#topnavbar ul li#topnav-search input{height:12px}

#topmsg{
	display:none;
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:3.5em;
	z-index:2;
	color:#FFF;
	background-color:#666;
	border-top:solid 3px #999;
	border-bottom:solid 1px #999;
	padding-top:2px;
	line-height:1.5em;
	font-weight:bold;
}

/* SECONDARY NAV */
#secondarynav ul,#secondarynav ul li{margin:0;padding:0}
#secondarynav ul li{padding:0 0 0 5px;font-weight:bold}
#secondarynav ul li ul li{font-weight:normal}

/* Ad Spaces */
#main-leaderboard{display:block;position:relative;top:-30px;left:0;width:738px;height:90px;text-align:left;vertical-align:middle}
#bts-leaderboard{display:block;margin-top:25px;clear:both}
#toplinkbar{margin-bottom:1em;text-align:left}
#footer-leaderboard{width:738px;margin:auto;padding-top:10px;text-align:left;vertical-align:middle}
.floatingsky{display:block;position:absolute;top:270px;right:0px;width:160px;height:600px;text-align:center}
/* Make some adjustments if we're running a background skin/ad */
body.hasbgskin #pagewrapper{cursor:hand;cursor:pointer}
body.hasbgskin #topnav,
body.hasbgskin #pagecontainer,
body.hasbgskin #footer{cursor:default}
body.hasbgskin #pagepeel{display:none;}

/*	
***********************
SECTION-SPECIFIC STYLES
***********************
*/

/* Primary Nav - Current Sections */
body.homepage li#nav-home a{color:#FFF;background-color:#446}
body.news-section li#nav-news a{color:#FFF;background-color:#446}
body.bands-section li#nav-bands a{color:#FFF;background-color:#446}
body.interviews-section li#nav-interviews a{color:#FFF;background-color:#446}
body.reviews-section li#nav-reviews a{color:#FFF;background-color:#446}
body.links-section li#nav-links a{color:#FFF;background-color:#446}
body.aboutus-section li#nav-aboutus a{color:#FFF;background-color:#446}
body.restricted-section li#nav-admin a{color:#FFF;background-color:#446}

/* Special Time of Year Styles */
body.dec{}
/*body.Oct-31{background:#111 url(images/background_tile_scary.jpg) fixed}*/


/* Home Page */
body.homepage #main li{margin-left:0;list-style-type:none}
body.homepage #main ul li{list-style-type:none}
body.homepage #main ol li{list-style-type:decimal}
body.homepage #main .feature h3 a.comments{font-size:.6em;font-weight:normal}
body.homepage .related-articles{margin-top:-5px;font-size:11px;font-weight:bold}

/* Login */
body.login-section #content fieldset{border:0}

/* Bands */
body.bands-section .bandphoto{position:relative;float:left;width:250px;margin:0 1em 1em 0;border-bottom:solid 2px #333;text-align:left;overflow:hidden;color:#999}

/* Reviews */
body.reviews-section .feature:hover{background-color:#212021}


/*	
*************************
OTHER REUSABLE COMPONENTS
*************************
*/

/* Login form */
#loginform{width:350px;border:solid 1px #666;margin:10px auto;clear:both}

#forgot{width:50%;margin:0 auto;clear:both}
#forgot ul{margin-left:-25px;padding-left:6em;}
#forgot li{list-style-type:none}

/* Home page elements */
.homepage p.intro{float:left;width:430px;}
#homestats{float:right;width:200px;background-color:#EEE;border:solid 1px #DDD}
#homestats h2{color:#999;text-indent:1em;font-size:1em}

/* Features */
.feature{position:relative;float:left;width:100%;margin-bottom:.6em;clear:both;text-align:left}
.feature .featureimg{float:left;padding-right:10px}
.feature.headline{padding-bottom:.5em;border-bottom:solid 1px #666}
.caption{clear:both}

/* Article Content Styles */
.article{position:relative;clear:both;margin-bottom:1.5em}
.newstype{color:#999}
#main .article p.newstype{margin-bottom:0} /* margin-left:55px; */
.article .headline{}
.article .article-meta{position:static;color:#999}
.article .source{color:#999;clear:both}

/*
article .posted-date{display:block;position:relative;position:absolute;top:0;left:0;width:50px;padding:5px;color:#000;border:solid 1px #999;text-align:center}
article .posted-date span{position:relative;display:block;width:50px;color:#FFF;text-align:center;border:solid 1px #999;}
*/
.article span{padding:1px 0;margin:0;line-height:1;text-align:center;text-indent:0}
.article .posted-month{position:absolute;top:3px;left:-79px;display:block;width:50px;color:#FFF;background-color:#111;font-size:1.1em;font-weight:bold;border-top:solid 2px #666;border-right:solid 2px #333;border-left:solid 2px #555}
.article .posted-day{position:absolute;top:21px;left:-79px;display:block;width:50px;color:#FFF;background-color:#000;font-size:1.8em;font-weight:bold;border-right:solid 2px #333;border-left:solid 2px #555;}
.article .posted-year{position:absolute;top:45px;left:-79px;display:block;width:50px;color:#999;background-color:#000;border-bottom:solid 2px #212021;border-right:solid 2px #333;border-left:solid 2px #555;}
.article .newstype{}
.article .posted-time{}
.article .posted-text{display:none}

.article li,.article dd,.article blockquote,.indent{margin-left:40px}
.article ol li{list-style-type:decimal}
.article ol li ol li{list-style-type:lower-alpha}
.article ul, .article ol{color:#999;margin-bottom:.5em}
.article ul li{list-style-type:disc}
.article ul li ul li{list-style-type:square}



.articleimg{float:left;padding:0 1em 1em 0;margin-right:0 !important}
.articleinfo{color:#CCC;background-color:#111;margin:.5em 0;padding:1em;border:solid 1px #212021;clear:both}
.posted{color:#999;font-size:.9em}
.discuss{color:#C0C0C0;background-color:#111;margin-top:-.5em;padding:.1em;border:solid 1px #212021}
.article .discuss{margin-top:.5em}
.heading-meta,.heading-meta a:link{color:#CCC}
.heading-meta{display:block}

#mainarticlephoto{position:relative;float:left;width:260px;text-align:left}
#mainarticlephoto p{color:#999;padding:0 .5em}

#article-tools{clear:both}
/*
#article-tools{display:none;float:right;width:122px;border:dotted 1px #6677AA;color:#999;background:#113}
#article-tools li{margin-left:0 !important;font-size:.9em}
#article-tools{padding:.6em;border:dotted 1px #67C;color:#AAF;background:#113;clear:both}
*/




div.match{
	background-color:#311 !important;
	border:dashed 1px #C33 !important;
}
tr.match td{background-color:#311 !important;}

.article #byline{position:relative;width:100%;overflow:hidden;clear:both;padding:1em 0;background-color:#212021;border:solid 1px #333}
.article #byline .gravatar{position:relative;float:left;width:80px;height:auto;margin:0 10px}
.article #byline p{position:relative;float:left;width:480px}

.gravatar{text-align:center;font-size:.9em}
.gravatar p.usertitle{color:#999;text-align:center !important}
.gravatar-img{width:80px;height:80px}

#getanavatar{float:right;width:180px;background-color:#212021;padding:0 10px;text-align:center}
#getanavatar p{color:#AAA;font-size:.9em}
.forum-section #getanavatar{width:225px}


/* Tabsets */
.tabset{margin:2em 0}
.tabset,.tabbody{position:relative;min-width:0}
/*#main li,#main blockquote,#main td{font-size:1em;line-height:1.55}*/
#main .tabs,#main .tabs li{line-height:1.5 !important}
#main ul.tabs{text-align:left;margin:1em 0 1em 0;padding:3px 10px 3px 10px;border-bottom:solid 1px #333;list-style-type:none;font-size:12px;font-weight:bold} /* padding-bottom must change w/ padding-top below */
#main ul.tabs li{display:inline;margin:0;padding:0}
#main ul.tabs li.current{
	border-bottom:solid 1px #000; /* set border color to page background color */
	background-color:#000; /* set background color to match above border color */
}


#main ul.tabs li.current a{position:relative;top:1px;color:#FFF;background-color:#000;padding-top:6px} /* padding must change with respect to padding (X) above and below */
#main ul.tabs li a{color:#999;background-color:#212021;border:solid 1px #333;margin-right:0px;padding:5px 8px;text-decoration:none;border-bottom:none} /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
#main ul.tabs a:hover{color:#FFF}


#main #sidebar ul.tabs li{}
#main #sidebar ul.tabs li.current{
	border-bottom:solid 1px #212021; /* set border color to page background color */
	background-color:#111; /* set background color to match above border color */
}
#main #sidebar ul.tabs li a{color:#999;background-color:#000;border:solid 1px #333;margin-right:0px;padding:5px 8px;text-decoration:none;border-bottom:none} /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
#main #sidebar ul.tabs li.current a{color:#FFF;background-color:#111}
#main #sidebar ul.tabs a:hover{color:#FFF}



/* Calendar */
table.calendar{width:auto;border:solid 1px #333;border-collapse:collapse;font-size:.95em}
table.calendar td,table.calendar th{text-align:center;margin:0;padding:0;border:solid 1px #333}
table.calendar td{width:2.7em}
table.calendar tbody tr:hover{background-color:transparent}
table.calendar td.today a{background-color:#67C}
table.calendar td.selecteddate a{background-color:#444;background-image:url(images/selecteddate_sm.gif);background-position:center;background-repeat:no-repeat}
table.calendar td a{display:block;padding:1px 2px;text-decoration:none}
table.calendar th a:link,table.calendar th a:visited{color:#FFF;text-decoration:none}
table.calendar tr:hover{background-color:transparent}
table.calendar td a:hover{background-color:#67C}

/* Pagination */
div.pagination{position:relative;width:auto;margin-bottom:1px;text-align:center}
div.pagination input{width:2em;text-align:center}
div.pagination input.button{width:auto}
div.pagination a,div.pagination .fauxnavlink{margin:auto .5em}
.paginationnav{position:relative;display:block;background-color:#EDF;border:solid 1px #99C;margin:0;padding:.5em;padding-right:5em;text-align:center}
.paginationnav a{font-weight:bold}
div.pagination .fauxnavlink{color:#999}
.paginationsummary{display:none;text-align:left;padding:.2em}
.instance1 .paginationsummary{display:block}
.paginationform{margin:0 1em}
/*
.pagination a.previous-page,.pagination a.first-page{background:transparent url(images/arrow_left_16x16.gif) center left no-repeat;padding-left:14px}
.pagination a.next-page,.pagination a.last-page{background:transparent url(images/arrow_right_16x16.gif) center right no-repeat;padding-right:14px}
*/

/* List Style */
p.pagination{background-color:#111;padding:.5em 1em;text-align:right !important}
tr.pagination td{background-color:#111;text-align:right}
.paginationpage{background-color:#212021;border:solid 1px #333;padding:.1em .3em}
.paginationcurrentpage{background-color:#113;border:solid 1px #67C}


/* Table action items */
th.actions{width:60px}
td a.action{white-space:nowrap;text-decoration:none}
td a.view,td a.info,
td a.add,td a.edit,td a.update,
td a.searchdoc,td a.searchip,
td a.download
{float:left;display:block;width:18px;overflow:hidden;padding:0;text-indent:18px}
/*
td a.view{background:transparent url(images/action_view.png) left no-repeat}
td a.info{background:transparent url(images/action_info.png) left no-repeat}
td a.edit{background:transparent url(images/action_edit.png) left no-repeat}
td a.download{background:transparent url(images/action_download.png) left no-repeat}
td a.add{background:transparent url(images/action_update.png) left no-repeat}
td a.update{background:transparent url(images/action_update.png) left no-repeat}
td a.searchdoc{background:transparent url(images/action_search_doc.png) left no-repeat}
td a.searchip{background:transparent url(images/action_search_ip.png) left no-repeat}
*/

.post-form-options{border-top:solid 1px #666;padding-top:1em}



#sponsors2x2{position:relative;width:300px;text-align:center}
#sponsors2x2 div.container{position:relative;display:block;float:left;width:125px;height:125px;padding:10px}


.section{border-bottom:solid 1px #212021;margin-bottom:1em;clear:both}
.pod{background:#111;margin:1em .5em 0 0;padding:0;clear:both}
#bandsearch-pod{background:#112}
.shaded{background:#111}
.altshaded{background:#113}

/* Dynamic Column Layouts */
.two-col,.three-col,.four-col{position:relative;float:left;width:100%}
.two-col .col{float:left;width:49.9%}
.three-col .col{float:left;width:33%}
.col div{margin-right:.5em}
.col div div{margin:0}

/*
.col h4,.two-col .col ul{margin:0 .5em .3em .5em}
*/

#related-articles{background-color:#212021;padding:.5em 0;padding-left:.5em;margin-top:.5em;margin-bottom:1.5em;}
#featurebar1{background-color:#113;border:dotted 1px #67B;margin:5px 0;padding:.5em 0 .5em .3em}
#featurebar2{background-color:#212021;border:dotted 1px #666;margin:5px 0;padding:.5em 0 .5em .3em}

.releasetype{font-style:italic;font-size:.8em}



/* Page-Specific Formatting (Top Directories/Nav - Down; Page Top-Down */
#homeimg{width:90%;max-width:300px}
#contests{margin-bottom:1em}


.pullquote{float:right;width:35%;color:#CCC;background-color:#111;margin:1em;padding:.5em .5em .5em .2em;border-left:solid 3px #212021;font:1.2em/1.5 bold;text-align:right}


/* Other special link types */
/*
a.search{}
a.addnew{background:transparent url(images/addnew.gif) no-repeat center left;padding-left:14px}
a.download{padding-left:20px;background:transparent url(images/download.gif) left no-repeat}
.pdf{padding-right:15px;background:transparent url(images/pdf_icon_13x13.gif) right no-repeat}
*/

/* Social Icons */
.sm-icon-list a{padding-left:20px}
.sm-icon-list .social-icons-sm-facebook{background:transparent url(images/link_decor_lib.gif) 0 0 no-repeat}
.sm-icon-list .social-icons-sm-twitter{background:transparent url(images/link_decor_lib.gif) 0 -20px no-repeat}
.sm-icon-list .social-icons-sm-myspace{background:transparent url(images/link_decor_lib.gif) 0 -40px no-repeat}
.sm-icon-list .social-icons-sm-lastfm{background:transparent url(images/link_decor_lib.gif) 0 -60px no-repeat}
.sm-icon-list .social-icons-sm-youtube{background:transparent url(images/link_decor_lib.gif) 0 -80px no-repeat}
.sm-icon-list .social-icons-sm-linkedin{background:transparent url(images/link_decor_lib.gif) 0 -120px no-repeat}
.sm-icon-list .social-icons-sm-tumblr{background:transparent url(images/link_decor_lib.gif) 0 -180px no-repeat}
.sm-icon-list .social-icons-sm-googleplus{background:transparent url(images/link_decor_lib.gif) 0 -200px no-repeat}


/* Form Validation Classes */
.required{color:#C00}
.errorFieldLabel{color:#CC0000;font-weight:bold;font-style:italic}
.errorField{border-style:dashed;border-color:#CC0000}
.errorMsg, .alertbox{
	color:#FFF;
	background-color: #DDD;
	width:95%;
	padding:15px 15px 15px 15px;
	border:dashed 2px #C33;
}

/* Special message types */
#envir{
	color:#CCC;
	background:#212021 url(images/bullet_info_bw.gif) left center no-repeat;
	margin:5px 0;
	padding:.3em 30px .3em 16px;
	font-weight:bold;
	border-top:solid 1px #333;
	border-bottom:solid 1px #333
}

.new{
	color:#000;
	background-color:#FF3;
	padding:0 .2em;
	font-size:8px;
	font-family:Verdana,sans-serif;
	font-variant:small-caps;
	vertical-align:super;
}


.msg{padding:5px 25px;margin:5px 0}

.success{color:#AFA;background:#131 url(images/msg_lib_16x16.png) 5px 7px no-repeat;border:solid 1px #262;}
.info,.note{color:#CCF;background:#236 url(images/msg_lib_16x16.png) 5px -92px no-repeat;border:solid 1px #67C;padding-left:25px}
.warning{color:#CCC;background:#212021 url(images/msg_lib_16x16.png) 5px -292px no-repeat;border:solid 1px #333;padding-left:25px}
.error{color:#FEE;background:#311 url(images/msg_lib_16x16.png) 5px -690px no-repeat;border:solid 1px #C33}

/*.success{background-image:url(images/check.gif)background-position:5px 5px;background-repeat:no-repeat}*/
/*.envir{background-image:url(images/bullet_info.gif);background-position:left center;background-repeat:no-repeat;padding-left:16px;font-weight:bold}*/

/*.inline-note{background: transparent url(images/info.gif) 5px 5px no-repeat;padding:.3em 30px}*/



/* User Preferences (Font size selection) */
.userprefs{display:none;position:absolute;top:0px;right:0px;z-index:5;height:75px;padding:1px 2px;font-family:Georgia,"Times New Roman",Times,serif;}
.userprefs a{color:#666;vertical-align:top;border:dotted 1px #666;margin:0;padding:0 2px;text-decoration:none}
.userprefs a.fontsize-sm{font-size:10px;padding:0 3px}
.userprefs a.fontsize-md{font-size:11px;padding:0 3px}
.userprefs a.fontsize-lg{font-size:12px;padding:0 3px}
.userprefs a.fontsize-xl{font-size:14px}
.userprefs a.current{color:#6C7EBE;border:solid 1px #6C7EBE}
.userprefs a:hover{color:#6C7EBE;border-color:#6C7EBE}
#styleswitcher{float:left;text-align:left}

.toplink{float:right;text-align:right;font-weight:bold;margin-top:3em}
.toplink a{display:block;text-indent:15px;/*background:transparent url(images/arrow_up_16x16.gif) left no-repeat*/}
.backlink{margin:0;text-align:right}


.tableHeaderOver:hover{background-color:#56A;cursor:hand;cursor:pointer}

.previewpane{width:100%;height:250px;overflow:auto}


.staffmember{position:relative;float:left;width:580px;padding:5px 10px}
.dynadmin-options{position:absolute;width:200px;right:10px;bottom:20px;text-align:right}


/*	
*************************
MISC ELEMENT FORMATTING
*************************
*/

.shaded{background-color:#111}
.altshaded{background-color:#113}
.altcolor{color:#666}

ul.noindent{margin-left:-25px}
.inpagenav{margin:1em 0}
.submitbuttons{margin:1em 0}

/*.inactive-item{background-image:url(images/bg_inactive_item.gif)}*/


/*	
**************************
GENERIC FORMATTING CLASSES
**************************
*/
.container{position:relative}
.wrapper{width:100%;position:relative}
.box{border:solid 1px #DDD}
.pod{padding:.5em}
.contentwrapper{padding:0 1em}
.constrained{overflow:hidden}


.plaintext{color:#67C !important;font-weight:normal;font-style:normal;text-decoration:none}
.highlight{color:#000;background-color:#FFF;padding:0 .3em}
.odd{background-color:#212021}
.even{background-color:#000}

.inactive,.disabled{color:#999}


.indent{margin-left:3em !important}
.left{text-align:left !important}
.right{text-align:right !important}
.center{text-align:center !important}
.middle{vertical-align:middle !important}
.float-left{position:relative; float: left !important}
.float-right{position: relative; float: right !important}

.float-left.w-padding{margin:0 10px 5px 0}
.float-right.w-padding{margin:0 0 5px 10px}

.action{font-weight:bold}

.nowrap{white-space: nowrap !important}
.clear{clear:both}


.bigger{font-size:125%}
.small,.smallprint{font-size:.8em}
.invisible{visibility:hidden}
.hidden{display:none}
.hideme{}
.non-visual{position:absolute;left:-9999px}

.question{color:#CCC;font-weight:bold}
.answer{margin-left:20px}
.yes,.true{color:#090}
.no,.false{color:#C00}
.incomplete{text-decoration:line-through !important}
/*
.asc,.sortedASC{padding-right:15px;background-image:url(images/up.gif);background-position:right;background-repeat:no-repeat}
.desc,.sortedDESC{padding-right:15px;background-image:url(images/down.gif);background-position:right;background-repeat:no-repeat}
*/


/*	
**************************
STYLES FOR ADD-ONS
**************************
*/

.tipsy{padding:5px;font-size:10px;opacity:0.8;filter:alpha(opacity=80);background-repeat:no-repeat;background-image:url(images/tipsy.gif)}
.tipsy-inner{padding:5px 8px 4px 8px;background-color:black;color:white;max-width:200px;text-align:center}
.tipsy-inner{-moz-border-radius:3px;-webkit-border-radius:3px}
.tipsy-north{background-position:top center}
.tipsy-south{background-position:bottom center}
.tipsy-east{background-position:right center}
.tipsy-west{background-position:left center}



/* Bandsintown.com */
ul.bit_events{list-style-type:disc}
li.bit_event{margin-left:15px}
a.bit_event:hover{background-color:#333}

/* Standard sIFR styles - DO NOT MODIFY */
.sIFR-flash{visibility:visible !important;margin:0}
.sIFR-replaced{visibility:visible !important}
span.sIFR-alternate{position:absolute;left:0;top:0;width:0;height:0;display:block;overflow:hidden}
/* "Decoy" styles to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */
.sIFR-hasFlash h2{visibility:hidden}

/* Styles for external markup */
.adcontainer *{text-align:left;font-size:11px;font-family:Verdana,Tahoma,Arial,sans-serif}
.adsbygoogle{font-size:9px;text-align:right}
.adtitle{margin-top:3px;font-size:12px;font-weight:bold}
.adtitle a{text-decoration:underline}
.adtext a,.adtext a:link,.adtext a:visited,.adtext a:hover{color:#999;text-decoration:none}
#sidebar .textad{color:#999;border:solid 1px #111;border-bottom:solid 1px #212021}
#sidebar div.textad:hover{background-color:#000;border:solid 1px #212021}


#lean_overlay{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%;background:#000;display:none}
#lean_modal{width:500px;max-width:90%;line-height:1.5;text-align:left}
#lean_modal p{margin-bottom:.8em}

/*	
**************************
HACKS
**************************
*/
.clearer{clear:both;height:1px;overflow:hidden;margin-top:-1px}
.clearfix:after{content:".";display:block;height:0;line-height:0px;clear:both;visibility:hidden}
.clearfix {display:inline-table;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%}
.clearfix{display:block}
/* End hide from IE-mac */

/* autoscroll override for Firefox */
/*html>img{width:0!important;height:61px!important;padding-left:49px!important;background:url(images/autoscroller.png)}*/

/* Style selections for advanced browsers */
::-moz-selection{background:#67B;color:#FFF}
::selection{background:#67B;color:#FFF}